Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 22 Jun 2021 14:21:51 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation jose mari gutierrez                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jose mari gutierrez Bot:  Hi Jose Mari Gutierrez ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6320422001 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0582703933            06:01 PM, 22nd Jun                     jose mari gutierrez                    Okay           06:02 PM, 22nd Jun                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           06:02 PM, 22nd Jun                     jose mari gutierrez                    Hi i have a problem with the delivery number           06:03 PM, 22nd Jun                     jose mari gutierrez                    I input the wrong number           06:03 PM, 22nd Jun                     jose mari gutierrez                    My phone number was a mistake..           06:04 PM, 22nd Jun                     jose mari gutierrez                    My order number is 6320422001 and my correct phone number is 0582703933. The delivery was supposed to be today. Can you please assist.           06:06 PM, 22nd Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           06:07 PM, 22nd Jun                     jose mari gutierrez                             06:11 PM, 22nd Jun                     jose mari gutierrez                    Can you fix the phone number please? Maybe it can still be deliver today.           06:12 PM, 22nd Jun                     jose mari gutierrez                    Thank you           06:12 PM, 22nd Jun                   Sohaib                   Could you please provide us with correct contact number           06:14 PM, 22nd Jun                     jose mari gutierrez                    0582703933           06:14 PM, 22nd Jun                   Sohaib                   We would like to inform you that due to security reasons, we are not authorized to make any changes to our customer's account. If you wish to change the phone number, you can log in to your account, and from the setting option, you can update your correct phone number.   We would like to inform you that we are going to update your provided phone number to the courier team as your order is already shipped from the warehouse and is in transit.           06:15 PM, 22nd Jun                     jose mari gutierrez                    I already update my account. Thank you for informing the courier team my correct phone number           06:17 PM, 22nd Jun                     jose mari gutierrez                    I cannot edit the phone number on the shiping through my account.           06:18 PM, 22nd Jun                     jose mari gutierrez                    But thank you atleast courier has the correct phone number           06:18 PM, 22nd Jun                   Sohaib                   Is there anything else I can help you with?           06:19 PM, 22nd Jun                     jose mari gutierrez                    No,           06:20 PM, 22nd Jun                     jose mari gutierrez                    Thank you again           06:20 PM, 22nd Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:21 PM, 22nd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2751608